<?php
$dbhost = 'localhost'; 
$dbuser = 'root';
$dbpass = '';
$dbname = 'mysupport';

date_default_timezone_set("Asia/Jakarta");
// melakukan koneksi ke database
$conn = mysqli_connect($dbhost,$dbuser,$dbpass,$dbname);
// cek koneksi yang kita lakukan berhasil atau tidak
if (!$conn) {
   // jika terjadi error, matikan proses dengan die() atau exit();
   die('Maaf koneksi gagal: '. mysqli_connect_error());
}
$base = "api";

?>